@charset "utf-8";
.tital {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #464646;
}
.tital02 {
	font-size: 13px;
	line-height: 18px;
	color: 7B8E52;
	font-weight: bold;
}
.txt {
	font-size: 12px;
	line-height: 18px;
	color: 727879;
}
.date {
	font-size: 12px;
	color: 7B8E52;
}
.bannerlink {
	font-size: 12px;
	color: 434B4C;
	text-decoration: none;
}
